
function iniciar_sesion()
{
	var usuario = $("#username").val();
	var password = $("#pass").val();

	if (usuario == "")
	{
		swal.fire
		({
			icon: 'error',
			title: 'Ingrese su usuario.'
		})
		return;
	}

	if (password == "")
	{
		swal.fire
		({
			icon: 'error',
			title: 'Ingrese su contraseña.'
		})
		return;
	}

	var parametros = 
	{
		"usuario": usuario,
		"password": password
	};

	$.ajax(
	{		
		async: false, 
		url:   'inicia_sesion.php',

		type:  'get',
		data:  parametros,
		beforeSend: function () {		
		},
		success:  function (response) 
		{				
			if (response != 1)
			{
				swal.fire
				({
					icon: 'error',
					title: "El usuario y/o contraseña son incorrectos.",
					text: 'Por favor, vuelva a intentarlo.',
					confirmButtonColor: '#28a745'
				});
				return;
			}
			else
			{
				location.href ="index.php";
			}
		}
    });	
}

function inicia_sesion(e)
{
	if (e.keyCode == 13)
    {
        iniciar_sesion();
    }
}
